Application: gvSIG desktop - gvSIG bugs #3634
Ventana Niveles de simbologias: Texto incorrecto
06/24/2015 02:25 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.3.0-2401

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2313 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Dentro de la pestafna simbologia, en la ventana de "niveles de simbologia" aparece un campo etiquetado como "1", cuando deberia
poner "Nivel" o similar.
El disefio de la ventana es mejorable: al menos deberian estar alineados los botones "ok" (que deberia ser "Aceptar") y "Cancelar"

Associated revisions

Revision 42243 - 07/09/2015 01:00 PM - Miguel Company
refs #3634

Arreglado el panel de niveles de simbologia

Revision 42246 - 07/09/2015 01:21 PM - Miguel Company
refs #3634

Arreglado el panel de niveles de simbologia

History

#1 - 07/08/2015 10:14 AM - Miguel Company
- Target version set to 2.3.0-2401
- Status changed from New to In progress

#2 - 07/09/2015 09:14 AM - Miguel Company

- Status changed from In progress to New

#3 - 07/09/2015 09:27 AM - Miguel Company
- Status changed from New to In progress

#4 - 07/09/2015 12:49 PM - Miguel Company

- Status changed from In progress to Fixed

#5 - 10/15/2015 09:57 AM - Alvaro Anguix

- Status changed from Fixed to Closed
